﻿
#content {
	margin: 0 22% 0 0;
}


#content.fullwidth {margin-right: 0;}

#content .gallery {
	margin-bottom: 1.5em;
}

#content .gallery a img {
	border: none;
	height: auto;
	max-width: 90%;
}

#content .gallery dd {
	margin: 0;
}

	#content,
	#primary,
	#secondary,
	#tertiary {
		background: none;
		float: none;
		margin: 0;
		padding: 0;
	}




.site-content .site-navigation {
	font-size: 13px;
	font-size: 1.3rem;
	margin: 0 0 1.5em;
	overflow: hidden;
}

.site-content .nav-previous {
	float: left;
	width: 50%;
}

.site-content .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

.nys-global-footer .footer-container .social-media .social-media-links ul {
  display: inline-block;
  width: 100%;
  padding: 0;
  text-align: center;
}

.nys-global-footer .footer-container .social-media .social-media-links ul li {
  display: inline-block;
  margin: 16px 20px 0;
  width: 38%;
}

.nys-global-footer .footer-container .social-media .social-media-links ul li a {
  padding-right: 48px;
}

  .nys-global-footer .footer-container .social-media .social-media-links {
    display: table;
    width: 95%;
    margin: 0 auto;
  }

  .nys-global-footer .footer-container .social-media .social-media-links ul li:last-child a {
    padding-left: 15px;
  }

.cp_serv {
float:left;width:490px;margin:15px 0px 0px 10px;display:inline;
}

.section1 .ind-post { width: 30%; }

.section2 .ind-post { width: 30%; }

.ind-post h1 { font-size: 16px; line-height: 18px; font-family: arial, helvetica, sans-serif; }

.ind-post h2, .info h2 { font-size: 16px; line-height: 18px; font-family: arial, helvetica, sans-serif; }


.list-view-item:after, .list-view-heading:after, .event-detail .event-info:after, .share-text, .tfly-calendar .calendar-list-flip:after, .event-detail .related-events:after, .event-detail .artist-boxes .artist-box-headliner:after, .event-detail .artist-boxes .artist-box-support:after, .event-detail .artist-boxes ul.links:after, .event-detail .sponsor-info:after {
	content:" ";
	display:block;
	clear:both;
}

.list-view-item, .event-detail .event-info, .share-text, .list-view-heading, .calendar-list-flip {
	height:1%;
}

.list-view-item {
	border:solid 1px gray;
	margin-bottom:-1px;
	border-collapse:collapse;
	position:relative;
	padding:10px;
}

.genesis-nav-menu .menu-item{display:inline-block;text-align:left}

.genesis-nav-menu .menu-item:hover{position:static}


.attachment-large {
width: 100%;
height: 100%;
border-radius: 2px;
margin-bottom: 15px;
}

.services_upper{float:left;width:320px;padding-top:0px; }


	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}

	.col-4 {
		float: left;
		padding-right: 5px;
		padding-left: 5px;
		width: 33.333333333%;
	}

	.row .col-4 img {
		margin-top: 10px;
		text-align: center;
	}
